@charset "UTF-8";
/* Scss Document
*****************************************************************/
/* mixin
*********************************************************************/
/* カラー */
/* 薄いブルー */
/* グレー背景 */
/* タイトル背景 */
/* media query */
/* 出願状況
*****************************************************************/
.tab_menu {
  display: none; }
  @media all and (max-width: 896px) {
    .tab_menu {
      display: block; } }

.block_detail .box_detail table.appli th {
  width: 240px;
  vertical-align: middle;
  text-align: left; }
  @media all and (max-width: 480px) {
    .block_detail .box_detail table.appli th {
      width: 100%; } }
.block_detail .box_detail table.appli_s th {
  vertical-align: middle;
  text-align: left; }

.iblock {
  display: inline-block; }

.drawer .drawer-content .inner .global_drawer ul.adm_f {
  display: flex; }
